
/* CSS Document */
/* ----------------------------??------------------------------------------  */
body { text-align: left;font-family:Arial, Helvetica, sans-serif , arial;margin:auto;padding:0;font-size:12px;color: #555;background-color: #fff;}
div,form,img,ul,ol,li,dl,dt,dd,p{margin: 0; padding: 0; border: 0;font-size:12px;}
li,dl{list-style-type:none;}
img{ vertical-align:top;}
.png{position:relative;}
h1,h2,h3,h4,h5,h6 { font-size:16px;font-weight:bold;margin:0; padding:0;}
#Red{color:#d80000;}

/* ??? */
a:link {color: #00AEEF; text-decoration:none;}
a:visited {color: #00AEEF;text-decoration:none;}
a:hover {color: #00AEEF; text-decoration:none;}
a:active {color: #00AEEF;}
.e20000:link {color: #e20000; text-decoration:none;}
.e20000:visited {color: #e20000;text-decoration:none;}
.e20000:hover {color: #e20000; text-decoration:none;}
.e20000:active {color: #e20000;}
.AEEF:link {color: #333; text-decoration:none;}
.AEEF:visited {color: #333;text-decoration:none;}
.AEEF:hover {color: #00AEEF; text-decoration:none;}
.AEEF:active {color: #00AEEF;}
.black:link {color: #555; text-decoration:none;}
.black:visited {color: #555;text-decoration:none;}
.black:hover {color: #00AEEF; text-decoration:none;}
.black:active {color: #00AEEF;}

.fff:link {color: #fff; text-decoration:none;}
.fff:visited {color: #fff;text-decoration:none;}
.fff:hover {color: #fff; text-decoration: underline;}
.fff:active {color: #fff;text-decoration: underline;}
/*------------------------*/
.auto{ width:950px; margin:auto;}
.logo2{ width:950px; height:180px;}
.main{ width:950px; height:618px; background: url(../img/bg.png) no-repeat;}
#menu{ width:920px;height:45px; margin-top:366px; float:left; padding-left:30px;}
#menu li{ float:left; height:45px;padding-right:20px; line-height:45px; font-size:14px; font-weight:bold; color:#fff;}
#menu li a{color:#fff; margin-right:20px;}
#menu li a:hover{color:#00AEEF;margin-right:20px;}
#menu li a.hover{color:#00AEEF;margin-right:20px;}
.navmenu{ width:920px; float:left;height:62px; background:url(../img/bg.jpg) repeat-x; padding:0px 15px 0 15px; margin:20px 0;}
.main1{ width:950px; margin-bottom:20px; float:left;}
.logo{ float:left; width:200px; height:50px; margin-right:30px;}
#menu1{ width:690px; float:left;}
#menu1 li{ height:52px; line-height:52px; float:left; padding:0 8px; font-size:13px; font-weight:bold;margin-top:10px;}
#menu1 li a:hover{ height:50px; line-height:50px; float:left; padding:0 8px; font-size:13px; font-weight:bold; border-top:2px solid #00AEEF; color:#00AEEF;}
#menu1 li a{ height:50px; line-height:50px; float:left; padding:0 8px; font-size:13px; font-weight:bold; color:#666;}
#menu1 li a.hover{ height:50px; line-height:50px; float:left; padding:0 8px; font-size:13px; font-weight:bold; border-top:2px solid #00AEEF;color:#00AEEF;}
.main1_left{ width:220px; float:left; margin-right:20px;}
.main1_left li{ width:190px; height:35px; border-top:1px dashed #CCCCCC; line-height:35px; padding-left:30px; background:url(../img/dot.gif) 10px 6px no-repeat;}
.main1_right{ width:710px; float:left;}
.main1_rightc{ width:710px; height:124px;}
.main1_rightt{ width:710px; float:left; margin-top:20px;}
.main1_rightt td{ line-height:25px;}
.main1_rightt p{ text-indent:24px;}
.main1_rightt tr{font-size:13px;}
.main1_rightt dt{ float:left; width:452px; margin-right:50px; padding-left:20px; text-indent:24px; line-height:23px; font-size:13px;}
.main1_rightt dd{ float:left; width:142px;}
.main1_rightt dd img{ margin-bottom:10px;}
.main1_rightt li{ width:236px; height:50px; float: left; text-align:center; line-height:50px; margin-bottom:10px;}
.main1_rightt li img{ vertical-align:middle;}
.copyright{ width:950px; float:left; background:#F9F8F8; height:30px; text-align:center; line-height:30px; margin-bottom:20px;}
.pos{ width:950px; height:35px; background:#F9F8F8; float:left; line-height:35px; margin-bottom:20px; text-indent:24px;}
.pos a{ margin:0 5px;}
.zdtbj{ width:710px; float:left; padding-bottom:10px;}
.zdtbj li{ width:165px;float:left; margin-right:10px; height:auto; line-height:30px;} 
.zdtbj li img{width:161px; height:114px; border:1px solid #e1e1e1; padding:1px; }
.zdtbj h2{ margin-bottom:20px;}
.zdtbj dt{ float:left; width:200px; padding:0; margin-right:20px; text-indent:0;}
.zdtbj dd{ float:left; width:400px; padding-top:100px;}
.ad{ width:950px; height:150px; float:left; background:#FF99FF; margin-bottom:20px;}
.scsb1{width:219px; float:left; margin-right:73px;}
.scsb1 img{ float:left; margin-bottom:20px;}
.scsb2{ width:417px; float:left;}
.scsb2 img{ float:left; margin-bottom:20px;}
.qyln{ float:left; margin-top:20px; width:710px; border-top:1px dashed #555; padding-top:20px;}
.qyln span{float: left; text-align: center; display: block; width: 100px; margin-right: 20px; line-height:25px; font-size:14px;}
.qyln span h2{ color:#FF0000;}
